header {
	background: none;
	border-bottom: 1px solid rgba(255, 255, 255, 0.2);
}

.show-top {
	background: #044181 url(../../images/gzsylaw/show_top_bg.jpg) no-repeat;
	background-size: cover;
	padding-top: 140px;
	height: 190px;
	color: #D7E1EE;
}

.show-top a {
	color: #D7E1EE;
}

.show-top a:hover {
	color: #FFFFCC;
}

.show-top .return {
	position: relative;
	text-align: right;
}

.show-top .return a {
	background: url(../../images/gzsylaw/icon_return.png) no-repeat;
	background-size: 22px;
	padding-left: 40px !important;
}

.show-top .back a {
	position: relative;
	display: inline-block;
	background: url(../../images/gzsylaw/icon_return_m.png) no-repeat;
	background-size: 16px;
	width: 16px;
	height: 30px;
	margin-left: 8px;
	margin-top: 2px;
}

.show-top .position .ps {
	display: inline-block;
	background: url(../../images/gzsylaw/icon_home.png) no-repeat;
	width: 16px;
	height: 14px;
	background-size: 16px;
	position: relative;
	top: 2px;
	margin-right: 10px;
}

.showBox .spac {
	padding: 60px 20px;
}

.showBox .title {
	text-align: center;
	font-size: 40px;
}

.showBox .info {
	border-top: 1px solid #DEDEDE;
	border-bottom: 1px solid #DEDEDE;
	padding: 20px;
	color: #999999;
	position: relative;
}

.showBox .info .share {
	position: absolute;
	right: 0;
	top: 16px;
}

.showBox .desc {
	margin-top: 60px;
	background-color: #F5F5F5;
	padding: 30px;
	color: #999999;
	line-height: 25px;
}

.showBox .content {
	font-size: 14px;
	line-height: 30px;
}

.showBox .content img {
	max-width: 100%;
}

.showBox .content p {
	margin: 20px 0;
}

.showBox .sx {
	border-top: 1px solid #DEDEDE;
}

.showBox .sx .down {
	text-align: right;
}

/* 精英团队详情样式 */

.show_team .top {
	height: 600px;
	padding-top: 300px;
	color: #FFFFFF;
}

.show_team .top .container {
	position: relative;
	height: 100%;
}

.show_team .top .name {
	font-size: 40px;
}

.show_team .top .zhiwu {
	font-size: 20px;
	margin-top: 20px;
	color: #0D6ECC;
}

.show_team .top .tel {
	font-size: 16px;
	margin-top: 20px;
	background: url(../../images/gzsylaw/lawyer/icon_tel.png) left no-repeat;
	background-size: 26px;
	padding-left: 40px;
	height: 26px;
}

.show_team .top .email {
	font-size: 16px;
	margin-top: 20px;
	background: url(../../images/gzsylaw/lawyer/icon_email.png) left no-repeat;
	background-size: 26px;
	padding-left: 40px;
	height: 26px;
}

.show_team .top .photo {
	position: absolute;
	width: 25%;
	right: 0;
	bottom: -20px;
}

.show_team .top .photo img {
	width: 100%;
}

.show_team .teamBox1 {
	background: #F1F1F1;
	padding-bottom: 60px;
}

.show_team .teamBox2 {
	padding-bottom: 60px;
}

.show_team .team_title {
	font-size: 30px;
	position: relative;
	padding-bottom: 15px;
	margin-bottom: 20px;
	margin-top: 60px;
}

.show_team .team_title::after {
	content: "";
	display: block;
	width: 50px;
	height: 5px;
	background: #0D6ECC;
	position: absolute;
	bottom: 0;
	left: 0;
}

.show_team .team_info {
	font-size: 14px;
	line-height: 30px;
}

/* 小屏幕显示样式 */
@media only screen and (max-width:768px) {
	.show-top {
		height: 100px;
		padding-top: 70px;
	}

	.show-top .row [class*="col-"] {
		padding: 0;
	}

	.show-top .position {
		text-align: right;
		padding-right: 15px !important;
	}

	.showBox .spac {
		padding: 20px 0;
	}

	.showBox .title {
		font-size: 24px;
	}

	.showBox .info {
		padding: 10px;
		line-height: 25px;
	}

	.showBox .info .share {
		position: relative;
		top: 0;
		margin-top: 10px;
	}

	.showBox .desc {
		margin-top: 30px;
		padding: 20px;
	}

	.showBox .content p {
		margin: 10px 0 10px 0;
	}

	.showBox .sx .row div {
		margin: 5px 0;
	}

	.showBox .sx .down {
		text-align: left;
	}

	.show_team .top {
		height: 220px;
		padding-top: 100px;
	}

	.show_team .top .row,
	.show_team .teamBox2 .row {
		padding: 0 15px;
	}

	.show_team .top .name {
		font-size: 20px;
	}

	.show_team .top .zhiwu {
		font-size: 14px;
		margin-top: 10px;
		color: #0D6ECC;
	}

	.show_team .top .tel,
	.show_team .top .email {
		font-size: 12px;
		margin-top: 5px;
		background-size: 16px;
		padding-left: 22px;
		height: 16px;
	}

	.show_team .top .photo {
		right: 15px;
		width: 30%;
	}

	.show_team .teamBox1,
	.show_team .teamBox2 {
		padding-bottom: 20px;
	}

	.show_team .team_title {
		font-size: 18px;
		margin-top: 20px;
		margin-bottom: 10px;
	}

	.show_team .team_title::after {
		content: "";
		display: block;
		width: 50px;
		height: 5px;
		background: #0D6ECC;
		position: absolute;
		bottom: 0;
		left: 0;
	}

	.show_team .team_info {
		font-size: 14px;
		line-height: 30px;
	}
}